# User Agents

This will have documentation on various user agents and devices I have tested
with, as well as the configuration settings I used.

## Linphone

```
** Options -> Preferences -> Account

Your SIP identity:      sip:ext@coventryserver  example: sip:20@luna.home
SIP Proxy address:      sip@coventryserver      example: sip@luna.home
Registration duration:  120                     max is server controlled
Transport:              UDP
Route:                  leave blank
Contact Params:         leave blank
AVPF RTCP interval:     keep default (5 seconds)

[X] Register
[ ] Publish preferences (future releases will support)
[ ] Enable AVPF (not used by coventry...)

** Options -> Network Settings

[X] Set DTMF as SIP info (future use)

SIP/UDP port           [X] random or set to something like 7070

** NAT and Firewall

(X) Direct connection to Internet
```

**NOTE:** Linphone ignores the server digest setting and always uses MD5 anyway.

## Jitsi Desktop - TODO

## Bordeaux - TODO
